.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 717px;
	min-height: 705px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.37)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -moz-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -ms-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.37) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5E000000, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5E000000', endColorstr='#FF000000', GradientType=0)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 114px 454px 129px;
}

#pu436
{
	width: 0.01px;
	margin-left: 168px;
	position: relative;
}

#u436
{
	z-index: 2;
	width: 187px;
	height: 48px;
	margin-right: -10000px;
}

#u472
{
	z-index: 3;
	width: 174px;
	height: 53px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 178px;
}

#u472:hover
{
	margin: 2px -10000px 0px 0px;
}

#u484
{
	z-index: 4;
	width: 170px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 346px;
}

#u484:hover
{
	margin: 3px -10000px 0px 0px;
}

#pu496
{
	width: 0.01px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u496
{
	z-index: 5;
	width: 178px;
	height: 47px;
	margin-right: -10000px;
}

#u508
{
	z-index: 6;
	width: 181px;
	height: 55px;
	margin-right: -10000px;
	left: 178px;
}

#u532
{
	z-index: 7;
	width: 166px;
	height: 47px;
	margin-right: -10000px;
	left: 515px;
}

#u436:hover,#u496:hover,#u508:hover,#u532:hover
{
	margin: 0px -10000px 0px 0px;
}

#u668
{
	z-index: 8;
	width: 165px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 355px;
}

#u668:hover
{
	margin: 1px -10000px 0px 0px;
}

#ppu248
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 6px;
	position: relative;
}

#pu248
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 348px;
}

#u248
{
	z-index: 16;
	width: 366px;
	height: 526px;
	position: relative;
	background: transparent url("../images/trouble%20cover%20flat-u248-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u248:hover
{
	margin: 0px;
	background: transparent url("../images/trouble%20cover%20flat-u248-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u276-6
{
	z-index: 20;
	width: 302px;
	min-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	margin-left: 24px;
	margin-top: 6px;
	position: relative;
}

#u233-4
{
	z-index: 9;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u235-3
{
	z-index: 13;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 87px;
}

#u260-3
{
	z-index: 17;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 72px;
}

body
{
	padding-top: 24px;
	padding-bottom: 986px;
}

#page .verticalspacer
{
	clear: both;
}

